ul.social-menu{
  position: relative;
  display: flex;
  padding: 0 0 0 10px;
  justify-content: center;
}
ul.social-menu li{
  position: relative;
  margin-right: 10px;
  width: 24px;
  height: 40px;
  padding: 0;
  overflow: hidden;
  border-radius: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
ul.social-menu li:last-of-type{
  margin-right: 0;
}

ul.social-menu a{
  position: relative;
  display: block;
  width: 24px;
  height: 24px;
  background: red;
  overflow: hidden;
  padding-left: 24px!important;
  border-radius: 0!important;
}

ul.social-menu a.icon-linkedin{
  background: url(../img/icon-linkedin.svg) 0 0 no-repeat;
  background-size: 100% 100%;
}

ul.social-menu a.icon-twitter{
  background: url(../img/icon-twitter.svg) 0 0 no-repeat;
  background-size: 100% 100%;
}

.content .content-box p a:first-child{
  border: 0;
  padding-top: 0;
}

.home .newsfeed:after {
    top: -38.5625rem;
}
